/* Global properties ======================================================== */

body{background:#f0f1f0;}
body, html {height:100%;}

.extra {min-height:100%; height:auto !important; height:100%; margin: 0 auto -78px; background:url(../images/bg2.gif) bottom repeat-x;}
.extra2 {background:url(../images/bg.gif) bottom repeat-x;}

/* Global Structure ============================================================= */

.main {margin: 0 auto;width: 804px;}

/* ============================= header ====================== */

header{width:100%; overflow:hidden}

#logo{ margin:80px 0 0 150px; display:block; background:url(../images/logo.png) 0 0 no-repeat; width:500px; height:171px; text-indent:-9999px;}

#menu{background:#f0f1f0;background:url(../images/menu_bg.png) 0 0 no-repeat; width:643px; height:160px; margin:61px 0 0 78px; padding-top:100px}
#menu li{float:left;}
#menu a{font-size:30px; color:#000000; line-height:1.2em; text-decoration:none; letter-spacing:-1px;}

.nav1{padding:26px 0 0 57px;}
.nav2{padding:16px 0 0 30px;}
.nav3{padding:36px 0 0 27px;}
.nav4{padding:16px 0 0 29px;}
.nav5{padding:26px 0 0 30px;}

#menu .nav1 a:hover{color:#bb0e0e}
#menu .nav2 a:hover{color:#ca6509}
#menu .nav3 a:hover{color:#3f9711}
#menu .nav4 a:hover{color:#0ca0ce}
#menu .nav5 a:hover{color:#8606c5}

/* ============================= footer ====================== */

footer { height:78px; text-align:center; width:100%; overflow:hidden;}
.footer_end a:hover{}
.icons{ display:inline-block; padding:30px 0 10px 0}
.icons li{ float:left; padding:0 3px;}






